@media (min-width: 320px) {
    .header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #FFFFFF;
    border-bottom: 1px solid #D9FFF5;
    padding-top: 16px;
    padding-bottom: 15px;
    padding-left: 16px;
    padding-right: 16px;
    }

    .icon {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    }

    .header__left {
    display: flex;
    }

    .header__right {
    display: flex;
    align-self: center;
    }

    .header__right-list {
    display: flex;
    }

    .burger {
    align-self: center;
    margin-right: 20px;
    margin-top: 8px;
    }

    .phone,.chat,.user {
    display: none;
    }
    .logo::after {
    content: '';
    width: 2px;
    height: 32px;
    position: absolute;
    top: 28px;
    left: 186px;
    background-image: url('../image/icons/slash.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
     }
    .header__items>.repair {
     margin-right: 16px;
    } 
    .service {
    position: relative;
    }
    .top__service-list {
    display: none;
    }

    .top__title {
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 13px;
    margin-bottom: 24px;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 28px;
    line-height: 143%;
    letter-spacing: -0.6px;
    color: #1b1c21;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25)
    }

    .top__title::before {
    content: '';
    width: 4px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background-image: url('../image/icons/highlight.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    }

    .container__tabs-nav {
    display: flex;
    margin-bottom: 24px;
    overflow-x: auto;
    }
      
    .tabs-nav__item {
    display: flex;  
    flex-wrap: nowrap;
    flex: 0 0 auto;
    justify-content: flex-start;
    padding-left: 16px;
    }

    .tabs-nav__btn {
    padding: 8px 16px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #7e7e82;
    }

    .tabs-nav__btn--active {
    min-width: 246px;
    background-color: #FFFFFF;
    outline: 2px solid #b8ffec;
    outline-offset: -2px;
    border-radius: 6px;
    }

    .hero__content__text-n {
    display: none;
    }
    .hero__content__text-p {
    display: none;
    }

    .hero__content__text {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 129%;
    letter-spacing: 0.01em;
    color: #1b1c21;
    padding-left: 16px;
    margin-bottom: 16px;
    text-align: left;
    }
    
    .hero__link {
    display: inline-flex;
    align-items: center;
    padding-left: 16px;
    margin-bottom: 16px;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #1b1c21;
    }

    .link-image {
    margin-right: 9px;
    }

    .hero-img {
    width: 320px;
    height: 176px;
    object-fit: cover;
    min-width: 100%;
    }
    ::-webkit-scrollbar {
        display: none;
      }
}
@media (min-width: 768px) {
    .header {
    padding-left: 24px;
    padding-right: 24px;
    }

    .logo::after {
    display: block;
    left: 88px;
    }

    .header__left {
    justify-content: space-between;
    gap: 28px;
    }

    .phone,
    .chat,
    .user {
      display: flex;
    }

    .phone,
    .chat {
    margin-right: 14px;
    }

    .user {
    margin-right: 42px;
    }

    .repair::after {
    content: '';
    width: 2px;
    height: 32px;
    position: absolute;
    top: 28px;
    right: 139px;
    background-image: url('../image/icons/slash.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    }
    
    .top__title {
    margin-left: 22px;
    margin-bottom: 32px;
    text-shadow: none;
    }

    .top__title::before {
    box-shadow: none;
    }

    .container__tabs-nav {
    margin-bottom: 32px; 
    margin-left: 8px;   
    }
    
    .hero__content__text {
    display: block;
    }

      
    .hero {
    display: flex;
    margin-left: 14px;
    }

    .hero__content {
    flex: 1;
    justify-content: space-between;
    max-width: 360px;
    max-height: 208px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    line-height: 143%;
    letter-spacing: 0.01em;
    color: #1b1c21;
    }

    .hero__content__text-p {
    margin-bottom: 9px;
    margin-top: 21px;
    }

    .hero__image {
    flex: 1;
    text-align: right;
    margin-right: 25px;
    }

    .hero-img{
    border-radius: 10px;
    height: 100%;
    }

    .hero__link {
    padding-left: 24px;
    }

    .link-image {
    margin-right: 12px;
    }
}

@media (min-width: 1120px) {
    .header {
    display: none;
    }
    
    .top__title::before {
    margin-top: 42px;
    box-shadow: none;
    }

    .repair::after {
    display: none;
    }
 
    .container__top {
    padding-top:22px;
    display: flex;
    justify-content: space-between;
    }

    .container__tabs-nav {
    display: flex;
    gap: 0.1px;
    flex-wrap: wrap;
    margin-top: 10px;
    width:1110px;
    }

    .top__title {
    margin-bottom: 20px;
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 28px;
    line-height: 143%;
    letter-spacing: -0.02em;
    color: #1b1c21;
    text-shadow: none;
    }

    .top__service-list {
    display: flex;
    margin-right: 16px;
    }

    .service-list__item {
    align-items: center;
    display: flex;
    justify-content: space-between;
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    text-align: right;
    color: #1b1c21;
    }

    .service-list__item>span {
    padding-right: 9px;
    cursor: pointer;
    }

    .service-list__item:not(:last-child) {
    margin-right: 32px;
    }

    .tabs-nav__item {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #7e7e82;
    margin: 0.4px;
    min-width: auto
    }

    .hero__content {
    max-width: 48vw;
    padding-top: 13px;
    }

    .hero-img {
    object-fit: contain;
    height: 98%;
    min-width: 48vw;
    }

    .service__container {
    padding-right: 31px;
    }

    .hero__content__text-p {
    display: none;
    }

    .hero__content__text-n {
    display: block;
    padding-left: 16px;
    margin-bottom: 12px;
    }

    .hero__link{
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    color: #1b1c21;
    }
    
    }

   

